Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: junos-eznc
Upstream-Contact: Jeremy Schulman <jnpr-community-netdev@juniper.net>
Source: http://www.github.com/Juniper/py-junos-eznc

Files: *
Copyright: Jeremy Schulman <jnpr-community-netdev@juniper.net>
License: Apache-2.0

Files: debian/*
Copyright: 2015 © Vincent Bernat <bernat@debian.org>
License: Apache-2.0

License: Apache-2.0
 On Debian systems, you can find the complete Apache license in
 `/usr/share/common-licenses/Apache-2.0'.
